:root {
  /*** Global ***/
  --theme-primary: #e50033; /* blue */
  --theme-secondary: #d3d3d3; /* lightblue */
  --theme-tertiary: #e50033; /* orange */
  --theme-text: #3a3a3a; /* dark grey */
  --theme-darkgrey: #262626; /* dark grey */
  --theme-lightgrey: #f2f2f2; /* light grey */
}
/* hides address my account menu */
li.sidebar-addresses { display: none; }

.contact-form label { display:block !important; }
.footer-wrapper-price .uom .uomvalue { font-weight: 700 !important; }